:root {
    --cover-border-radius: .8rem;
    --ul-list-style-type: disc;
}
:root {
    
    --bg-1: hsl(0 0% 90%);
    --bg-1-90: hsl(0 0% 90% / 90%);
    --bg-1-overlay: hsl(0 0% 90% / 80%);
    --bg-2: hsl(0 0% 76.83%);
    --bg-2-overlay: hsl(0 0% 76.83% / 80%);
    --bg-3: hsl(0 0% 62.06%);
    --bg-acc: hsl(0 0% 31.69%);
    --bg-acc-overlay: hsl(0 0% 31.69% / 80%);
    --bg-mg: hsl(0 0% 52%);
    --fg-1: hsl(0 0% 0%);
    --fg-1-focus: var(--fg-3);
    --fg-1-veil: hsl(0 0% 0% / var(--veil-a));
    --fg-2: hsl(0 0% 8.6%);
    --fg-3: hsl(0 0% 28.06%);
    --fg-3-focus: var(--bg-mg);
    --fg-acc: hsl(0 0% 100%);
    --fg-mg: hsl(0 0% 28%);
    --mg: hsl(0 0% 38.86%);
    --mg-acc: hsl(0 0% 31.69%);
    --mg-acc-overlay: hsl(0 0% 31.69% / 80%);
}

@supports (color: oklch(0% 0% 0)) {
    :root {
    
    --bg-1: oklch(20.482% 1.7999039% 70);
    --bg-1-90: oklch(20.482% 1.7999039% 70 / 90%);
    --bg-1-overlay: oklch(20.482% 1.7999039% 70 / 80%);
    --bg-2: oklch(25.778% 2.17253% 70);
    --bg-2-overlay: oklch(25.778% 2.17253% 70 / 80%);
    --bg-3: oklch(32% 2.5329838% 70);
    --bg-acc: oklch(48% 100% 108);
    --bg-acc-overlay: oklch(48% 100% 108 / 80%);
    --bg-mg: oklch(41% 2.880881% 70);
    --fg-1: oklch(100% 0% 70);
    --fg-1-focus: var(--fg-3);
    --fg-1-veil: oklch(100% 0% 0 / 2.2%);
    --fg-2: oklch(86% 1.2773378% 70);
    --fg-3: oklch(72% 2.3115396% 70);
    --fg-3-focus: var(--fg-1);
    --fg-acc: oklch(100% 0% 0);
    --fg-mg: oklch(61% 2.8226423% 70);
    --mg: oklch(50% 3% 70);
    --mg-acc: oklch(60% 100% 108);
    --mg-acc-overlay: oklch(60% 100% 108 / 80%);
}

}
@font-face {
    font-family: 'Custom';
    font-style: normal;
    font-weight: 1 1000;
    src: url('custom.woff2') format('woff2');
}
body, button, input { font-family: 'Custom'; }
